<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "mail".
 *
 * @property int $id
 * @property int $accident_id
 * @property string $title
 * @property string $content
 * @property int $start_time
 * @property int $update_time
 * @property int $status
 * @property string $receiver
 * @property string $receiver_name
 * @property string $sender
 * @property string $sender_name
 * @property string $case_type
 */
class Mail extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'mail';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
